<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_height="fill_parent" android:id="@+id/list_body">
	<ListView android:layout_width="fill_parent"
		android:layout_height="fill_parent" android:id="@+id/reply_list"></ListView>
	<ListView android:layout_width="fill_parent"
		android:layout_height="fill_parent" android:id="@+id/retweet_list"></ListView>
</FrameLayout>